[CentOS-virt] CVE-2015-7835

Jens Larsson jens at nsc.liu.se
Wed Nov 4 13:18:54 UTC 2015


Hi,

There was new packages (4.4.3-3) released on Oct 29, but they don't
address the CVE-2015-7835 problems. Does anyone have news about a
rebuild with this fix applied? Or should we make our own build?

/jens


More information about the CentOS-virt mailing list